/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "Settings";
"tab.types.tools.library" = "ToolsLibrary";
"tab.types.tutorial" = "Tutorial";
"tab.types.free_apps" = "FreeApps";
"tab.types.about" = "Contact Us";

"statusBar.title.setting" = "Settings";
"statusBar.title.userSupport" = "User Support";
"statusBar.title.update" = "Check for updates";
"statusBar.title.plugin" = "Plugin folder";
"statusBar.title.about" = "About";
"statusBar.title.quit" = "Quit";


"not.accessibility.alert.title" = "Accessibility is not turned on";
"not.accessibility.alert.info.title" = "Limited by macOS's privacy restrictions of macOS, Mos only works after it is authorized to access Accessibility controls.
If the item already exists, just click and toggle the checkbox again.";

"not.accessibility.alert.ok" = "OK";



"System"="System";


// 安装更新
"Install updates" = "Install updates";
"download.update.alert.title" = "A new version of FlyKeyData has been released";
"download.update.alert.messages" = "FlyKeyData %@ is available for download, your current version is %@. Do you want to download now?";

// 获取插件
"get.plugin.title" = "If you want to use the full function: get the shortcut keys for all systems and current programs. Please click [Get] to install the plug-in.";
"get.plugin.button.title" = "Get";


// 到期提醒
"Kind tips" = "Warm Tips";
"Expire Tips" = "Due to unknown reasons, %@ needs to be redownloaded.";
"Click to download" = "Download Now";
"OS Expire Tips" = "%@ is not compatible with the current system version and needs to be updated to the latest version to function properly.";
"Click to update" = "Click to update";





// update
"New version found" = "New version found";

// 辅助功能
"accessibility.permission.gained" = "Accessibility permission granted";
"accessibility.permission.not.obtained" = "Accessibility Permission";


// Free Apps
"FastZip desc" = "High-performance compression software, with super multi-threaded compression technology, can increase your compression speed by more than 4 times.";
"BetterAndBetter desc" = "Powerful mouse and touchpad gesture tools, support hundreds of gestures, nearly a hundred presets, scripts, and comprehensively enhance the Mac experience.";
"iRightMouse desc" = "The most powerful MacOS right-click menu tool, rich right-click menu function,\n let your MacOS experience to a higher level.";
"iCopy desc" = "Super easy-to-use clipboard and quick reply tool, an artifact that doubles input efficiency!";
"XApp desc" = "One-click drag and drop to uninstall the App, clean and without any residue!";
"iShot desc" = "10-in-1 tool, screenshot, shell screenshot, OCR, recording, long screenshot (scrolling screenshot), texture, annotation, color picking, screen recording.";
"AutoSwitchInput desc" = "Automatically switch between Chinese and English/input methods according to different applications, greatly improving input efficiency.";
"iBar desc" = "The powerful menu bar management tool on the Mac supports menu bar icon hiding and aggregation display, which is a necessary installation tool.";
"Pane desc" = "A super easy-to-use split-screen window size and position control software on Mac";
"FlyKey desc" = "Double-click the button to display all the shortcut keys of the current app, helping you to quickly master the shortcut keys of the app.";
"All desc" = "Excellent file search and retrieval tool on Mac, search in seconds, as fast as lightning!";


"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";


// -------- 系统快捷键数据本地化 -------


"Launchpad & Dock"="Launchpad & Dock";
"Mission Control"="Mission Control";
"Keyboard"="Keyboard";
"Input Sources"="Input Sources";
"Screen Shots"="Screen Shots";
"Spotlight"="Spotlight";
"Accessibility"="Accessibility";
"Contrast"="Contrast";
"All Applications"="All Applications";
"App Shortcuts"="App Shortcuts";
"System"="System";
"Move focus to the menu bar"="Move focus to the menu bar";
"Move focus to the Dock"="Move focus to the Dock";
"Move focus to active or next window"="Move focus to active or next window";
"Move focus to window toolbar"="Move focus to window toolbar";
"Move focus to floating window"="Move focus to floating window";
"Turn keyboard access on or off"="Turn keyboard access on or off";
"Change the way Tab moves focus"="Change the way Tab moves focus";
"Turn zoom on or off"="Turn zoom on or off";
"Zoom in"="Zoom in";
"Zoom out"="Zoom out";
"Invert colors"="Invert colors";
"Turn image smoothing on or off"="Turn image smoothing on or off";
"Increase contrast"="Increase contrast";
"Decrease contrast"="Decrease contrast";
"Move focus to next window"="Move focus to next window";

// 屏幕快照
"Save picture of screen as file"="Save picture of screen as file";
"Copy picture of screen to the clipboard"="Copy picture of screen to the clipboard";
"Save picture of selected area as file"="Save picture of selected area as file";
"Copy picture of selected area to clipboard"="Copy picture of selected area to clipboard";
"Screenshot and recording options"="Screenshot and recording options";

"Mission Control"="Mission Control";
"Application Windows"="Application Windows";
"Show Desktop"="Show Desktop";
"Move focus to the window drawer"="Move focus to the window drawer";
"Turn Dock Hiding On/Off"="Turn Dock Hiding On/Off";
"Move focus to the status menus"="Move focus to the status menus";
"Turn VoiceOver on or off"="Turn VoiceOver on or off";
"Select the previous input source"="Select the previous input source";
"Select next source in the Input Menu"="Select next source in the Input Menu";
"Show Dashboard"="Show Dashboard";
"Show Spotlight search"="Show Spotlight search";
"Show Finder search window"="Show Finder search window";
"Move left a space"="Move left a space";
"Move right a space"="Move right a space";
"Show Help Menu"="Show Help Menu";
"Switch to Desktop 1"="Switch to Desktop 1";
"Switch to Desktop 2"="Switch to Desktop 2";
"Switch to Desktop 3"="Switch to Desktop 3";
"Switch to Desktop 4"="Switch to Desktop 4";
"Switch to Desktop 5"="Switch to Desktop 5";
"Switch to Desktop 6"="Switch to Desktop 6";
"Switch to Desktop 7"="Switch to Desktop 7";
"Switch to Desktop 8"="Switch to Desktop 8";
"Switch to Desktop 9"="Switch to Desktop 9";
"Switch to Desktop 10"="Switch to Desktop 10";
"Show/Hide Trackpad Handwriting"="Show/Hide Trackpad Handwriting";
"Show Launchpad"="Show Launchpad";
"Show Accessibility controls"="Show Accessibility controls";
"Show Notification Center"="Show Notification Center";
"Turn Do Not Disturb On/Off"="Turn Do Not Disturb On/Off";
"Turn focus following on or off"="Turn focus following on or off";
